#trailimageid {
	Z-INDEX: 1000; LEFT: 0px; VISIBILITY: hidden; WIDTH: 220px; POSITION: absolute; TOP: 0px; HEIGHT: 0px
}
#trailimageid DIV {
	BORDER-RIGHT: #888 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #888 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #888 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #888 1px solid; BACKGROUND-COLOR: #fff; TEXT-ALIGN: center
}
#trailimageid H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 100%; PADDING-BOTTOM: 2px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 2px; TEXT-ALIGN: left
}
#trailimageid IMG {
	MARGIN: 2px; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
